﻿/**
	* @desc font face declariations
*/
@font-face {
  font-family: 'wf_segoe-ui_light';
  src: url('/fonts/segoe-ui/west-european/light/latest.eot');
  src: local("Segoe UI Light"), local("Segoe WP Light"), url('/fonts/segoe-ui/west-european/light/latest.eot?#iefix') format('embedded-opentype'), url('/fonts/segoe-ui/west-european/light/latest.woff') format('woff'), url('/fonts/segoe-ui/west-european/light/latest.ttf') format('truetype'), url('/fonts/segoe-ui/west-european/light/latest.svg#web') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'wf_segoe-ui_normal';
  src: url('/fonts/segoe-ui/west-european/normal/latest.eot');
  src: local("Segoe UI"), local("Segoe"), local("Segoe WP"), url('/fonts/segoe-ui/west-european/normal/latest.eot?#iefix') format('embedded-opentype'), url('/fonts/segoe-ui/west-european/normal/latest.woff') format('woff'), url('/fonts/segoe-ui/west-european/normal/latest.ttf') format('truetype'), url('/fonts/segoe-ui/west-european/normal/latest.svg#web') format('svg');
  font-weight: normal;
  font-style: normal;
}
/**
	* @desc end of font face declariations
*//*! normalize.css v1.1.3 | MIT License | git.io/normalize */
/* ==========================================================================
   HTML5 display definitions
   ========================================================================== */
/**
 * Correct `block` display not defined in IE 6/7/8/9 and Firefox 3.
 */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
  display: block;
}
/**
 * Correct `inline-block` display not defined in IE 6/7/8/9 and Firefox 3.
 */
audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
/**
 * Prevent modern browsers from displaying `audio` without controls.
 * Remove excess height in iOS 5 devices.
 */
audio:not([controls]) {
  display: none;
  height: 0;
}
/**
 * Address styling not present in IE 7/8/9, Firefox 3, and Safari 4.
 * Known issue: no IE 6 support.
 */
[hidden] {
  display: none;
}
/* ==========================================================================
   Base
   ========================================================================== */
/**
 * 1. Correct text resizing oddly in IE 6/7 when body `font-size` is set using
 *    `em` units.
 * 2. Prevent iOS text size adjust after orientation change, without disabling
 *    user zoom.
 */
html {
  font-size: 100%;
  /* 1 */

  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  /* 2 */

}
/**
 * Address `font-family` inconsistency between `textarea` and other form
 * elements.
 */
html,
button,
input,
select,
textarea {
  font-family: sans-serif;
}
/**
 * Address margins handled incorrectly in IE 6/7.
 */
body {
  margin: 0;
}
/* ==========================================================================
   Links
   ========================================================================== */
/**
 * Address `outline` inconsistency between Chrome and other browsers.
 */
a:focus {
  outline: none;
}
/**
 * Improve readability when focused and also mouse hovered in all browsers.
 */
a:active,
a:hover {
  outline: 0;
}
/* ==========================================================================
   Typography
   ========================================================================== */
/**
 * Address font sizes and margins set differently in IE 6/7.
 * Address font sizes within `section` and `article` in Firefox 4+, Safari 5,
 * and Chrome.
 */
h2,
h3 {
  font-family: "Segoe UI Light", wf_segoe-ui_light, "Segoe UI", Arial, Helvetica, sans-serif;
  font-weight: 100;
}
h1 {
  font-size: 2.05em;
  margin: 0.67em 0;
  font-weight: normal;
}
h2 {
  font-size: 1.75em;
  margin: 0 0 0.83em;
}
h3 {
  font-size: 1.35em;
  margin: 0 0 .5em;
}
h4 {
  font-size: 1em;
  margin: 0 0 1.33em;
}
h5 {
  font-size: 0.83em;
  margin: 0 0 1.67em;
}
h6 {
  font-size: 0.67em;
  margin: 0 0 2.33em;
}
/**
 * Address styling not present in IE 7/8/9, Safari 5, and Chrome.
 */
abbr[title] {
  border-bottom: 1px dotted;
}
/**
 * Address style set to `bolder` in Firefox 3+, Safari 4/5, and Chrome.
 */
b,
strong {
  font-weight: bold;
}
blockquote {
  margin: 1em 2em;
}
/**
 * Address styling not present in Safari 5 and Chrome.
 */
dfn {
  font-style: italic;
}
/**
 * Address differences between Firefox and other browsers.
 * Known issue: no IE 6/7 normalization.
 */
hr {
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 0;
}
/**
 * Address styling not present in IE 6/7/8/9.
 */
mark {
  background: #ff0;
  color: #000;
}
/**
 * Address margins set differently in IE 6/7.
 */
p,
pre {
  margin: .75em 0;
}
/**
 * Correct font family set oddly in IE 6, Safari 4/5, and Chrome.
 */
code,
kbd,
pre,
samp {
  font-family: monospace, serif;
  _font-family: 'courier new', monospace;
  font-size: 1em;
}
/**
 * Improve readability of pre-formatted text in all browsers.
 */
pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}
/**
 * Address CSS quotes not supported in IE 6/7.
 */
q {
  quotes: none;
}
/**
 * Address `quotes` property not supported in Safari 4.
 */
q:before,
q:after {
  content: '';
  content: none;
}
/**
 * Address inconsistent and variable font size in all browsers.
 */
small,
.small {
  font-size: 80%;
}
/**
 * Prevent `sub` and `sup` affecting `line-height` in all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
/* ==========================================================================
   Lists
   ========================================================================== */
/**
 * Address margins set differently in IE 6/7.
 */
dl,
menu,
ol,
ul {
  margin: 1em 0;
}
dd {
  margin: 0 0 0 2em;
}
/**
 * Address paddings set differently in IE 6/7.
 */
menu,
ol,
ul {
  padding: 0 0 0 2em;
}
/**
 * Correct list images handled incorrectly in IE 7.
 */
nav ul,
nav ol {
  list-style: none;
  list-style-image: none;
}
/* ==========================================================================
   Embedded content
   ========================================================================== */
/**
 * 1. Remove border when inside `a` element in IE 6/7/8/9 and Firefox 3.
 * 2. Improve image quality when scaled in IE 7.
 */
img {
  border: 0;
  /* 1 */

  -ms-interpolation-mode: bicubic;
  /* 2 */

}
/**
 * Correct overflow displayed oddly in IE 9.
 */
svg:not(:root) {
  overflow: hidden;
}
/* ==========================================================================
   Figures
   ========================================================================== */
/**
 * Address margin not present in IE 6/7/8/9, Safari 5, and Opera 11.
 */
figure {
  margin: 0;
}
/* ==========================================================================
   Forms
   ========================================================================== */
/**
 * Correct margin displayed oddly in IE 6/7.
 */
form {
  margin: 0;
}
/**
 * Define consistent border, margin, and padding.
 */
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}
/**
 * 1. Correct color not being inherited in IE 6/7/8/9.
 * 2. Correct text not wrapping in Firefox 3.
 * 3. Correct alignment displayed oddly in IE 6/7.
 */
legend {
  border: 0;
  /* 1 */

  padding: 0;
  white-space: normal;
  /* 2 */

  *margin-left: -7px;
  /* 3 */

}
/**
 * 1. Correct font size not being inherited in all browsers.
 * 2. Address margins set differently in IE 6/7, Firefox 3+, Safari 5,
 *    and Chrome.
 * 3. Improve appearance and consistency in all browsers.
 */
button,
input,
select,
textarea {
  font-size: 100%;
  /* 1 */

  margin: 0;
  /* 2 */

  vertical-align: baseline;
  *vertical-align: middle;
  /* 3 */

}
/**
 * Address Firefox 3+ setting `line-height` on `input` using `!important` in
 * the UA stylesheet.
 */
button,
input {
  line-height: normal;
}
/**
 * Address inconsistent `text-transform` inheritance for `button` and `select`.
 * All other form control elements do not inherit `text-transform` values.
 * Correct `button` style inheritance in Chrome, Safari 5+, and IE 6+.
 * Correct `select` style inheritance in Firefox 4+ and Opera.
 */
button,
select {
  text-transform: none;
}
/**
 * 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio`
 *    and `video` controls.
 * 2. Correct inability to style clickable `input` types in iOS.
 * 3. Improve usability and consistency of cursor style between image-type
 *    `input` and others.
 * 4. Remove inner spacing in IE 7 without affecting normal text inputs.
 *    Known issue: inner spacing remains in IE 6.
 */
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  /* 2 */

  cursor: pointer;
  /* 3 */

  *overflow: visible;
  /* 4 */

}
/**
 * Re-set default cursor for disabled elements.
 */
button[disabled],
html input[disabled] {
  cursor: default;
}
/**
 * 1. Address box sizing set to content-box in IE 8/9.
 * 2. Remove excess padding in IE 8/9.
 * 3. Remove excess padding in IE 7.
 *    Known issue: excess padding remains in IE 6.
 */
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  /* 1 */

  padding: 0;
  /* 2 */

  *height: 13px;
  *width: 13px;
  /* 3 */

}
/**
 * 1. Address `appearance` set to `searchfield` in Safari 5 and Chrome.
 * 2. Address `box-sizing` set to `border-box` in Safari 5 and Chrome
 *    (include `-moz` to future-proof).
 */
input[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */

  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  /* 2 */

  box-sizing: content-box;
}
/**
 * Remove inner padding and search cancel button in Safari 5 and Chrome
 * on OS X.
 */
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
/**
 * Remove inner padding and border in Firefox 3+.
 */
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
/**
 * 1. Remove default vertical scrollbar in IE 6/7/8/9.
 * 2. Improve readability and alignment in all browsers.
 */
textarea {
  overflow: auto;
  /* 1 */

  vertical-align: top;
  /* 2 */

}
/* ==========================================================================
   Tables
   ========================================================================== */
/**
 * Remove most spacing between table cells.
 */
table {
  border-collapse: collapse;
  border-spacing: 0;
}
/* Contains all mixins and  convenience classes ----------- */
.ir {
  /*display: block;
  border: 0;*/
  text-indent: 1em;
  overflow: hidden;
  background-color: transparent;
  background-repeat: no-repeat;
  text-align: left;
  direction: ltr;
  line-height: 0;
}
.ir br {
  display: none;
}
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
}
.clearfix:after {
  clear: both;
}
.center {
  text-align: center;
}
.center img {
  vertical-align: middle;
  margin: auto;
}
.hidden {
  display: none;
}
/* Contains all button styles ----------- */
.more,
.btn {
  white-space: nowrap;
}
.more:not(.signup):hover,
.btn:not(.signup):hover {
  opacity: 0.8;
  filter: alpha(opacity=80);
}
.hero .more,
.hero .btn,
.video-holder .more,
.video-holder .btn,
.more.green,
.btn.green,
.more.grey,
.btn.grey {
  color: #fff !important;
}
.hero .more span:before,
.hero .btn span:before,
.video-holder .more span:before,
.video-holder .btn span:before,
.more.green span:before,
.btn.green span:before,
.more.grey span:before,
.btn.grey span:before {
  background-position: 0 -75px;
}
.more.green,
.btn.green {
  background: #198a01;
}
.more.grey,
.btn.grey {
  background: #555;
}
.btn {
  padding: .7em 1.75em .9em;
  margin: 0 .75em 0 0;
  display: inline-block;
}
.more {
  font-family: "Segoe UI Light", wf_segoe-ui_light, "Segoe UI", Arial, Helvetica, sans-serif;
  font-weight: bold;
  line-height: 1.5;
}
.hero .more {
  display: block;
}
.hero .more span {
  padding-right: 2em;
}
.more span {
  display: inline-block;
  position: relative;
  padding: 0 2.5em .15em 0;
}
.more span:before {
  content: '';
  width: 27px;
  height: 27px;
  display: block;
  position: absolute;
  right: 0;
  top: 50%;
  margin-top: -13px;
  background: transparent url("../../PublishingImages/sprites-core.png") no-repeat -30px -75px;
  background-size: 200px auto;
}
.no-backgroundsize .more span:before {
  background-image: url("../../PublishingImages/sprites-core-ie.png");
}
.close {
  display: block;
  width: 27px;
  height: 27px;
  position: absolute;
  top: .5em;
  right: .5em;
  background: transparent url("../../PublishingImages/sprites-core.png") no-repeat -120px -75px;
  background-size: 200px auto;
  z-index: 1;
}
.no-backgroundsize .close {
  background-image: url("../../PublishingImages/sprites-core-ie.png");
}
.close.white,
.video-holder .close {
  background-position: -90px -75px;
}
.close.red {
  background-position: -150px -75px;
}
.close:hover {
  opacity: 0.8;
  filter: alpha(opacity=80);
}
.trigger {
  display: block;
  margin-bottom: 5em;
  color: #666666 !important;
}
.trigger span {
  display: inline-block;
  position: relative;
  white-space: nowrap;
}
.trigger span:before {
  content: '';
  width: 55px;
  height: 55px;
  display: block;
  position: absolute;
  left: 50%;
  margin-left: -28px;
  background: transparent url("../../PublishingImages/sprites-core.png") no-repeat 0 -105px;
  background-size: 200px auto;
}
.no-backgroundsize .trigger span:before {
  background-image: url("../../PublishingImages/sprites-core-ie.png");
}
.trigger:hover {
  opacity: 0.8;
  filter: alpha(opacity=80);
}
.br-loadmore .trigger {
  margin-top: 1em;
  display:none;
}
.br-loadmore .trigger span:before {
  top: 2em;
}
.active .trigger span:before {
  background-position: -60px -105px;
}
/* Contains rules for all shared elements, typography and main layout rules ----------- */
/* OOCSS ----------- */
.unit,
.lastUnit {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
}
.unit.inner,
.lastUnit.inner {
  padding: 1em 2em;
}
/* Primary Styles ----------- */
body {
  font-size: 100%;
  font-family: "Segoe UI", wf_segoe-ui_normal, Helvetica, Arial, sans-serif;
  color: #666666;
}
.wrapper {
  padding-bottom: 2em;
}
h2 {
  line-height: 1.1;
}
header,
nav,
footer {
  position: relative;
  z-index: 9;
}
img {
  max-width: 100%;
  height: auto;
}
/* overlay */
.dialog {
  position: absolute;
  left: 0;
  width: 100%;
  height: 100%;
  background: url("../../PublishingImages/bg-overlay.png") repeat 0 0;
  z-index: 2;
}
.dialog .dialog-inner {
  background: #f1f1f1;
  overflow: hidden;
  margin: 0 auto;
  position: relative;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
.dialog .dialog-inner.blog,
.dialog .dialog-inner.generic,
.dialog .dialog-inner .demo > .unit:first-child {
  background: white;
}
.dialog .dialog-inner.blog:before {
  display: block;
  content: '';
  width: 102px;
  height: 22px;
  position: absolute;
  top: 1em;
  left: 2em;
  background: url("../../PublishingImages/logo-red.png") no-repeat 0 0;
  background-size: 102px 22px;
}
.no-backgroundsize .dialog .dialog-inner.blog:before {
  /* DO NOT DISPLAY on IE8 */

  display: none;
}
.dialog .dialog-inner .demo {
  text-align: center;
}
.dialog .dialog-inner .demo h1,
.dialog .dialog-inner .demo h2,
.dialog .dialog-inner .demo h3,
.dialog .dialog-inner .demo h4,
.dialog .dialog-inner .demo h5,
.dialog .dialog-inner .demo h6,
.dialog .dialog-inner .demo p,
.dialog .dialog-inner .demo ul {
  text-align: left;
}
.dialog .dialog-inner .demo h2 {
  background: #e03b22;
  color: #fff;
  padding: .5em 1em;
}
.dialog .dialog-inner .demo h3 {
  line-height: 1;
  color: #000;
  margin: 1em 0;
}
.dialog .dialog-inner .demo p.inner {
  padding: 1em 2em;
}
.dialog .dialog-inner .demo p.small {
  margin-top: 0;
}
.dialog .dialog-inner .demo .preloader {
  display: none;
}
.dialog .dialog-inner .demo .preloader-wrapper {
  position: absolute;
  left: 0;
}
.dialog .dialog-inner .demo .preloader-wrapper .preloader-img {
  position: absolute;
  top: 0;
  left: 0;
  background: url("../../PublishingImages/preloader.gif") no-repeat center top;
  display: block;
  width: 100%;
  height: 100%;
  /*opacity: .5;*/

}
.dialog .dialog-inner .demo .preloader-wrapper .preloader {
  display: block;
}
.dialog .dialog-inner .demo .size1of4 {
  padding: 1em;
}
.dialog .dialog-inner .demo > .unit {
  padding-bottom: 2em;
  overflow: hidden;
  float: left !important;
}
.dialog .close {
  top: 1em;
  right: 1em;
}
a,
a:visited {
  color: #0044cc;
  text-decoration: none;
}
a:hover,
a:visited:hover {
  color: #999;
  text-decoration: none;
}
input[type="text"],
select,
textarea {
  font-size: 1em;
  font-family: "Segoe UI", wf_segoe-ui_normal, Helvetica, Arial, sans-serif;
  line-height: 1.35;
  background: #fff;
  border: 1px solid #ccc;
  padding: .25em .5em;
  min-height: 2.35em;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  color: #333;
  margin: .5em;
  width: 100%;
}
.lt-ie9 input[type="text"],
.lt-ie9 select,
.lt-ie9 textarea {
  min-height: 0;
}
[data-type] {
  position: relative;
}
[data-type]:hover {
  cursor: pointer;
}
[data-type] img {
  display: block;
}
[data-type] span {
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -1.8em 0 0 -1.8em;
  display: block;
  width: 55px;
  height: 55px;
  background: transparent url("../../PublishingImages/sprites-core.png") no-repeat -75px 0;
  background-size: 200px auto;
}
.no-backgroundsize [data-type] span {
  background-image: url("../../PublishingImages/sprites-core-ie.png");
}
/* assume all videos inside br-section plays in place (no video list) */
.play-inplace {
  padding: 0 !important;
}
.list {
  list-style: none;
  margin: 0;
  padding: 0;
}
.list.cta li {
  display: inline-block;
}
.list.cta li:last-of-type .btn {
  margin-right: 0;
}
.list h2 {
  margin-bottom: 0;
}
ul.img-list,
.br-list.img-list ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
ul.img-list img,
.br-list.img-list ul img {
  vertical-align: middle;
  margin: .3em;
}
ul.horizontal li {
  display: inline;
}
ul.horizontal li:not(:last-child) {
  padding: .5em 1.1em;
}
.video-holder {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  background: #e03b22;
  color: #fff;
  z-index: 1;
  line-height: 1.2;
  text-align: center;
}
.video-holder .lastUnit {
  text-align: left;
}
.video-holder h2 {
  margin: .5em 0 1em;
}
/* mainly used for video/img list */
.item {
  overflow: hidden;
  background: #f1f1f1;
  margin: 2em 0;
}
.item img {
  display: block;
}
.item p {
  margin: .7em 0;
}
.item .logo {
  /*float: none;
        display: table-cell;
        vertical-align: middle;*/

  background: #f7f7f7;
  min-height: 180px;
  text-align: center;
  padding: 2em;
}
.item .logo img {
  max-width: 100%;
}
.list.alt .item:nth-child(2n + 1) {
  background: white;
}
.list.alt-vice .item:nth-child(2n) {
  background: white;
}
/* Nav */
header {
  background: #505050;
  overflow: hidden;
  margin: 0;
  padding: 0;
  font-size: .9em;
}
/*header .logo {
  width: 26px;
  height: 26px;
  background: transparent url("http://i.s-microsoft.com/global/onemscomsettings/publishingimages/footerimages/storelogo.png") no-repeat;
 background-size: 200px auto;
  margin: .3em;
}*/
.no-backgroundsize header .logo {
  background-image: url("../../PublishingImages/sprites-core-ie.png");
}
header .size3of4 a {
  color: #eaecee;
}
header .size3of4 a.right {
  line-height: 2.25;
  padding: 0 1em;
}
header .size1of4 {
  background: #eaecee;
}
header .size1of4 ul {
  margin: 0 0 .25em;
  padding: 0;
  list-style: none;
}
header .size1of4 ul li {
  display: inline-block;
}
header .size1of4 ul li:first-child a {
  position: relative;
  color: #666666;
  font-weight: bold;
}
header .size1of4 ul li:first-child a span:after {
  content: '';
  width: 2px;
  height: 16px;
  display: block;
  position: absolute;
  right: 0;
  top: 50%;
  margin: -0.35em -0.15em 0 0;
  background: transparent url("../../PublishingImages/sprites-core.png") no-repeat right -30px;
  background-size: 200px auto;
}
.no-backgroundsize header .size1of4 ul li:first-child a span:after {
  background-image: url("../../PublishingImages/sprites-core-ie.png");
}
header .size1of4 ul li a {
  float: left;
  padding: 0 1.25em;
  line-height: 2.15;
  color: #666666;
}
header .size1of4 ul li a.feedback {
  width: 16px;
  height: 24px;
  background: transparent url("../../PublishingImages/sprites-core.png") no-repeat -160px -27px;
  background-size: 200px auto;
  padding: 0;
  position: relative;
  right: -1.5em;
}
.no-backgroundsize header .size1of4 ul li a.feedback {
  background-image: url("../../PublishingImages/sprites-core-ie.png");
}
header .size1of4 ul li a.feedback:hover {
  background-position: -180px -27px;
}
nav {
  font-size: .9em;
  width: 100%;
  z-index: 10;
}
nav .meteorShare-holder {
  display: none;
}
nav .wrapper {
  padding-bottom: 0;
}
nav .size3of4 {
  position: absolute;
  z-index: 1;
}
nav .size3of4 ul {
  margin: 0;
  padding: 0;
}
nav .size3of4 .main-nav > ul {
  position: relative;
  top: 1em;
}
nav .size3of4 .main-nav > ul a {
  color: #666666;
}
nav .size3of4 .main-nav > ul a:hover {
  color: #b1b1b1;
}
nav .size3of4 .search {
  position: relative;
  margin: 0;
}
nav .size3of4 .search input[type="text"] {
  margin: 1em;
}
nav .size3of4 .search input[type="text"] + button[type="submit"] {
  position: absolute;
  border: none;
  width: 20px;
  height: 20px;
  background: transparent url("../../PublishingImages/sprites-core.png") no-repeat -140px -30px;
  background-size: 200px auto;
  top: 50%;
  right: 1.5em;
  margin-top: -0.5em;
  cursor: pointer;
  padding: 0;
}
.no-backgroundsize nav .size3of4 .search input[type="text"] + button[type="submit"] {
  background-image: url("../../PublishingImages/sprites-core-ie.png");
}
nav .signup {
  height: 4.35em;
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  float: none;
  border: 1em solid #fff;
  border-width: 1em 0 1em 0;
  font-weight: normal;
  font-family: "Segoe UI", wf_segoe-ui_normal, Helvetica, Arial, sans-serif;
}
nav .signup:hover {
  background: #47a134;
}
nav .signup span {
  font-size: 1.15em;
}
/* Footer */
footer {
  clear: both;
  background: #eee;
  overflow: hidden;
}
/* Hero */
.hero {
  position: relative;
  background: #e03b22;
  color: #fff;
}
.hero h1 {
  margin: 0.5em 0 0.25em;
}
.hero h3 {
  font-size: 1.1em;
  line-height: 1.3;
  margin: 2.5em 0;
  vertical-align: middle;
}
.hero ul.links {
  /* for CTAs */

  list-style: none;
  background: #E6E6E6;
  padding: .75em 2em;
  margin: 0 -2em -1em;
  overflow: hidden;
  z-index: 1;
  /* for :after */
}
.hero ul.links li {
  float: left;
}
.hero .unit:not(.inner) {
  overflow: hidden;
}
.hero .unit:not(.inner) img {
  max-width: 100%;
  height: auto;
  display: block;
  /* for IE */

}
.hero .unit.white {
  background: #f4f4f4 url("../../PublishingImages/bg-hero.png") no-repeat left center;
  color: #666666;
  min-height: 9em;
}
.hero a {
  /* for :after */

  position: relative;
  z-index: 1;
}
.hero:after {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 0;
  background: url("../../PublishingImages/bg-hero.png") no-repeat right center;
  opacity: 0.15;
  filter: alpha(opacity=15);
}
.hero > .unit {
  position: relative;
  z-index: 1;
}
/* home carousel in hero style */
.home-carousel img {
  max-width: 100%;
  height: auto;
  display: block;
  /* for IE */

}
.overlay:not(.more) {
  position: relative;
  display: block;
}
.overlay:not(.more) span.arrow {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -1.8em 0 0 -1.8em;
  display: block;
  width: 73px;
  height: 73px;
  background: transparent url("../../PublishingImages/sprites-core.png") no-repeat 0 0;
  background-size: 200px auto;
}
.no-backgroundsize .overlay:not(.more) span.arrow {
  background-image: url("../../PublishingImages/sprites-core-ie.png");
}
.list .overlay:not(.more) span.arrow {
  width: 55px;
  height: 55px;
  background-position: -75px 0;
}
/* overlay content */
.overlay-content {
  display: none;
}
/* breadcrumb style */.breadcrumb {
  font-size: 1.1em;
}
.breadcrumb ul {
  margin: 0 !important;
  padding: 0;
  list-style: none;
  color: #e03b22;
}
.breadcrumb ul li {
  display: inline-block;
}
.breadcrumb ul li:not(:last-child):after {
  color: #0044cc;
  display: inline-block;
  content: '>';
  padding: 0 .25em;
}
.breadcrumb ul li:last-child a {
  color: #e03b22;
  cursor: default;
}
/* generic page layout */.generic {
  padding: 0 10%;
  font-size: 1.1em;
  color: #999;
}
.generic .btn {
  line-height: 1;
}
.generic h1,
.generic h2,
.generic h3,
.generic h4,
.generic h5 {
  color: #333;
}
.generic h1 {
  margin-top: .25em;
  padding-bottom: .65em;
  border-bottom: 2px solid #aaa;
  font-family: "Segoe UI Light", wf_segoe-ui_light, "Segoe UI", Arial, Helvetica, sans-serif;
  font-size: 2.75em;
  line-height: 1.1;
}
.generic.dialog-inner h1 {
  margin-top: 1.25em;
}
.generic ul {
  margin: 0 0 2.5em;
}
/* collapsible list */
.br-section-list > ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.br-section-list > ul.text {
  margin: 1em 0;
}
.br-section-list > ul > li.section {
  padding: 2em 0;
}
.br-section-list ul.collapsible li.section {
  padding: .5em 1em;
}
.br-section-list ul.collapsible li.section:nth-child(2n):not(.not-collapsible) {
  background: #f1f1f1;
}
.br-section-list ul.collapsible li.section .more {
  display: block;
  margin-bottom: .5em;
}
.br-section-list ul.collapsible li.section .scroll a {
  color: #0044cc;
  font-weight: bold;
}
.br-section-list ul.collapsible li.section .section-header {
  position: relative;
}
.br-section-list ul.collapsible li.section .section-header:not(.no-body) {
  cursor: pointer;
}
.br-section-list ul.collapsible li.section .section-header:not(.no-body):after {
  content: '';
  width: 32px;
  height: 32px;
  display: block;
  position: absolute;
  right: 0;
  top: 50%;
  margin-top: -1em;
  background: transparent url("../../PublishingImages/sprites-core.png") no-repeat -125px -105px;
  background-size: 200px auto;
}
.no-backgroundsize .br-section-list ul.collapsible li.section .section-header:not(.no-body):after {
  background-image: url("../../PublishingImages/sprites-core-ie.png");
}
.br-section-list ul.collapsible li.section .section-header:not(.no-body).active:after {
  background-position: -165px -105px;
}
.br-section-list ul.collapsible li.section .section-header h2 {
  margin-bottom: 0;
}
.br-section-list ul.collapsible li.section .section-header .center {
  border-bottom: 1px solid #ddd;
  padding-bottom: 1em;
}
.br-section-list ul.collapsible li.section .section-body .section-item {
  overflow: hidden;
}
.br-section-list ul.collapsible li.section .section-body .section-item .play-inplace {
  margin-top: 2em;
}
.br-section-list ul.collapsible li.section .section-body ul.links li {
  margin: .5em 0;
}
.br-section-list ul.collapsible li.section .section-body ul.links li a {
  color: #0044cc;
}
.br-section-list ul.collapsible li.section.not-collapsible .section-header:after {
  display: none;
}
/* blog filter */
.all-posts .controller {
  margin: 2em 0;
  padding: 0;
  list-style: none;
  text-align: center;
}
.all-posts .controller li {
  display: inline;
}
.all-posts .controller li a {
  color: #0044cc;
  padding: 0 .5em;
}
.all-posts .controller li a.current {
  color: #e03b22;
}
/* blog */
.blog {
  padding-bottom: 1em;
}
.blog h1 a,
.blog h2 a,
.blog h3 a {
  color: #666666;
}
.blog h1 a:hover,
.blog h2 a:hover,
.blog h3 a:hover {
  color: #999;
}
.blog small a {
  color: #0044cc;
  padding: 0 .5em;
}
.blog small a:hover {
  text-decoration: underline;
}
.blog small[data-item="category"] {
  float: right;
}
.blog [data-item="description"] {
  display: none !important;
}
.recent-posts .blog [data-item="comments"],
.recent-posts .blog [data-item="category"] {
  display: none;
}
.all-posts .blog ul.list {
  padding: 1em 2em;
  margin: 1px 0;
}
.all-posts .blog ul.list:nth-child(2n + 1) {
  background: #f1f1f1;
}
.blog [data-item="date"] .default {
  display: none;
}
.blog [data-item="date"] .relative {
  display: inline;
}
.blog.dialog [data-item="date"] .default {
  display: inline;
}
.blog.dialog [data-item="date"] .relative {
  display: none;
}
/* br-loadmore */
.br-loadmore ul.text {
  font-size: 85%;
  list-style: none;
  display: inline-block;
  padding: 0 2em 1em;
  margin: 0;
  /*border-bottom: 1px solid #ddd;*/
}
.br-loadmore ul.text li {
  display: inline;
}
.br-loadmore ul.text .current,
.br-loadmore ul.text .total {
  font-weight: bold;
}
/* br-carousel */
.br-carousel {
  padding: 0;
  position: relative;
  /* please customize right/left arrows
    a.carousel-nav {
        position: absolute;
        left: 0;
        display: block;
        width: 1em;
        height: 2em;
        background: blue;
        z-index: 2;
        
        &:hover {
            .opacity(80);
        }
        &.next {
            right: 0;
            left: auto; 
        }
        &.disabled {
            background: #999;
            cursor: default;
        }
    }*/

}
.br-carousel ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.br-carousel .carousel-wrapper {
  position: relative;
  display: inline-block;
  overflow: hidden;
  width: 100%;
}
.br-carousel .carousel-wrapper > ul {
  position: absolute;
}
.br-carousel .carousel-wrapper > ul > li {
  float: left;
}
.br-carousel ul.pagination {
  text-align: center;
  padding: 1em;
  min-height: 1em;
  height: auto !important;
  height: 1em;
}
.br-carousel ul.pagination li {
  display: inline;
  padding: 0 .5em;
  font-size: 1em;
  line-height: 1em;
  overflow: hidden;
}
.br-carousel ul.pagination li a {
  display: inline-block;
  width: 1em;
  height: 1em;
  background: #fff;
  -webkit-border-radius: 0.5em;
  -moz-border-radius: 0.5em;
  border-radius: 0.5em;
  -webkit-box-shadow: 0 0 0.25em rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 0 0.25em rgba(0, 0, 0, 0.3);
  box-shadow: 0 0 0.25em rgba(0, 0, 0, 0.3);
}
.br-carousel ul.pagination li a:hover {
  opacity: 0.8;
  filter: alpha(opacity=80);
}
.br-carousel ul.pagination li.selected a {
  background: #e03b22;
  cursor: default;
}
/* tabs */
.br-tabs {
  /* NEED ADJUSTMENT: for fix jumpy onclick on tabs */

  min-height: 300px;
  height: auto !important;
  height: 300px;
  margin: 3em 0;
}
.br-tabs ul.navigation {
  margin: 0 10% 2em;
  padding: 0;
  list-style: none;
  border-bottom: 1px solid #ccc;
  font-size: 1.1em;
  line-height: 1;
}
.br-tabs ul.navigation li {
  display: inline-block;
  margin-bottom: -1px;
}
.br-tabs ul.navigation li a {
  display: block;
  background: #efefef;
  border: 1px solid #ccc;
  border-width: 1px 0 1px 1px;
  padding: .7em 1.75em .9em;
}
.br-tabs ul.navigation li a > span {
  cursor: pointer;
}
.br-tabs ul.navigation li.lastItem a {
  border-right: 1px solid #ccc;
}
.br-tabs ul.navigation li.active a {
  color: #e03b22;
  background: #fff;
  border-bottom-color: #fff;
}
/**
	* @desc share button(s)
*/
.meteorShare-holder {
  position: fixed;
  bottom: 0;
  right: 0;
  background: #555;
  padding: 0 1.5em .5em;
  z-index: 2;
}
.meteorShare-holder a {
  color: #fff;
  display: inline-block;
  margin-top: .5em;
}
.meteorShare-holder a span {
  display: inline-block;
  width: 23px;
  height: 23px;
  background: transparent url("../../PublishingImages/sprites-core.png") no-repeat -180px -52px;
  background-size: 200px auto;
  vertical-align: middle;
  margin-left: 5px;
}
.no-backgroundsize .meteorShare-holder a span {
  background-image: url("../../PublishingImages/sprites-core-ie.png");
}
.meteorShare-holder #meteorShare {
  display: none;
  border-bottom: 1px solid #888;
  padding: 1em 0;
}
.meteorShare-holder #meteorShare > div {
  margin: auto;
}
.meteorShare-holder #meteorShare > div img {
  margin: 1em 0 !important;
}
.meteorShare-holder #meteorShare > div button {
  background-color: transparent;
}
/**
	* @desc Adding the key line to the 3 blog items
*/
.recent-posts h2 {
  border-bottom: 1px solid #505050;
  /*font-weight: bold;
    margin: 0 0 1.4em !important;*/

  color: black;
  line-height: 1.75;
}
/* pricing css */
.table-intro {
  padding: 5px 10px;
}
#pricing-table {
  width: 100%;
  color: #666666;
  /*.large-title {
	  font-size: 40px;
	  margin:0px;
	  color:#505050;
	}
       
	.small-title {
	  font-size: 12px;
	  margin:0px;
	  color:#505050;
	} */

  /*.blue-text {
	  font-size: 12px;
	  margin:0px;
	  color:#0044cc;
	}

	.white-text {
	  color:#fff;
	}

	.small-text {
	  font-size: 12px;
	}*/

  /*.price-link-text {
	  font-size: 12px;
	  padding-bottom: -5px;
	}

	.arrow-icon {
	  display: block;
	  background-image: url(../../PublishingImages/arrow-cta.png);
	  background-repeat: none;
	  width: 25px;
	  height: 25px;
	  position: relative;
	  top: -5px;
	  float: right;
	}*/

  /*.disclaimer-text {
	  font-size: 12px;
	  color: #b5b5b5;
	  padding-left: 31px;
	}*/

}
#pricing-table ul {
  margin-bottom: 1em;
}
#pricing-table h1,
#pricing-table h2,
#pricing-table h3,
#pricing-table h4,
#pricing-table h5,
#pricing-table p {
  margin: 0 0 .25em;
}
#pricing-table h2 {
  font-size: 2.25em;
  color: #333;
}
#pricing-table td {
  padding: 5px 10px;
  vertical-align: middle;
  border: 7px solid #fff;
}
#pricing-table td.checked {
  text-align: center;
}
#pricing-table td.checked:after {
  content: '';
  display: inline-block;
  width: 15px;
  height: 18px;
  background: transparent url("../../PublishingImages/sprites-core.png") no-repeat -185px -142px;
  background-size: 200px auto;
}
.no-backgroundsize #pricing-table td.checked:after {
  background-image: url("../../PublishingImages/sprites-core-ie.png");
}
#pricing-table td.intro {
  padding: 10px 15px;
}
#pricing-table td.space {
  width: 5%;
}
#pricing-table td .btn {
  padding-left: 1.6em;
  padding-right: 1.6em;
}
#pricing-table td > .group {
  padding: 1em 0;
}
#pricing-table td > .group:not(:last-of-type) {
  border-bottom: 1px solid #ddd;
}
#pricing-table tr {
  vertical-align: top;
}
#pricing-table tr.no-padding td {
  padding: 0;
}
#pricing-table .grey-background,
#pricing-table .white-background,
#pricing-table .dark-grey-background,
#pricing-table .green-background {
  /*img {
            display: block;
            margin: 0 auto;
            padding: .5em
        }*/

}
#pricing-table .grey-background .btn,
#pricing-table .white-background .btn,
#pricing-table .dark-grey-background .btn,
#pricing-table .green-background .btn {
  padding: .4em 0;
}
#pricing-table .grey-background {
  background-color: #f1f1f1;
  vertical-align: top;
}
#pricing-table .white-background {
  background-color: white;
}
#pricing-table .dark-grey-background {
  background-color: #b5b5b5;
  color: #f1f1f1;
}
#pricing-table .green-background {
  background-color: #198a01;
  color: #f1f1f1;
}
#pricing-table .price-large-text {
  font-size: 22px;
}
#pricing-table .sub-title-label {
  text-indent: 1em;
}
#pricing-table .strikethrough {
  position: relative;
}
#pricing-table .strikethrough:before {
  position: absolute;
  content: "";
  left: 0;
  top: 50%;
  right: 0;
  border-top: 3px solid;
  border-color: inherit;
  -webkit-transform: rotate(-20deg);
  -moz-transform: rotate(-20deg);
  -ms-transform: rotate(-20deg);
  -o-transform: rotate(-20deg);
  transform: rotate(-20deg);
}
/* sitemap page style */
.sitemap {
  overflow: hidden;
  padding: 1em 1.5em;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
.sitemap h1 {
  font-family: "Segoe UI Light", wf_segoe-ui_light, "Segoe UI", Arial, Helvetica, sans-serif;
  font-size: 3em;
}
.sitemap a {
  display: block;
}
.sitemap ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.sitemap .main-nav {
  float: left;
  width: 25%;
}
.sitemap .br-section-list li.section {
  width: 100%;
  overflow: hidden;
  clear: both;
  padding: 0;
}
.sitemap .br-section-list li.section .section-header a {
  font-family: "Segoe UI Light", wf_segoe-ui_light, "Segoe UI", Arial, Helvetica, sans-serif;
  font-size: 2em;
  color: #666666;
  padding: .5em 0;
}
.sitemap .br-section-list li.section .section-item {
  float: left;
  width: 33.3333333333%;
}
.sitemap .br-section-list li.section .section-item:not( :nth-child(3n)) {
  padding-right: 1em;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
.sitemap .br-section-list li.section .section-item:nth-child(3n + 1) {
  clear: both;
}
.sitemap .br-section-list li.section .section-item .sub a {
  opacity: 0.6;
  filter: alpha(opacity=60);
}
.sitemap .br-section-list li.section .section-item .sub a:before {
  display: inline;
  content: '•';
  padding: 0 .5em;
}
.sitemap .br-section-list li.section .section-item .sub ul {
  padding-left: 1em;
}
.sitemap .scroll-controller li {
  margin: .5em 0;
}
.sitemap .scroll-controller li.list-item ul {
  display: none;
}
/**
	* @desc All IE specfic css will be rendered here.
*/
.lt-ie9 .more span {
  padding: .15em 2.5em .15em 0em !important;
}
/*.vendor-ie-11 .signup {
  height: 62px;
  padding: 0.5em 0 1.7em;
  span {
    margin: 11px 0px 0px 0px;
    padding: .25em 2.5em 1.55em 0em;
  } 
}*/input[type="text"],
select,
textarea {
  width: 200px;
}
.unit {
  float: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
.unit.inner {
  padding: 1em 2em;
}
.size1of1 {
  clear: both;
  float: none;
  width: 100%;
  display: inline-block;
}
.size1of2 {
  width: 50%;
}
.size1of3 {
  width: 33.3333333333%;
}
.size1of3:nth-of-type(3n + 1) {
  clear: both;
}
.size2of3 {
  width: 66.6666666667%;
}
.size1of4 {
  width: 25%;
}
.size3of4 {
  width: 75%;
}
.size1of5 {
  width: 20%;
}
.size2of5 {
  width: 40%;
}
.size3of5 {
  width: 60%;
}
.size4of5 {
  width: 80%;
}
.size1of6 {
  width: 16.6666666667%;
}
.lastUnit {
  display: table-cell;
  float: none;
  width: auto;
}
.col2 {
  -webkit-column-count: 2;
  -moz-column-count: 2;
  column-count: 2;
  -webkit-column-gap: 1em;
  -moz-column-gap: 1em;
  column-gap: 1em;
}
.no-csscolumns .col2 .column {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  padding-right: .5em;
}
.no-csscolumns .col2 .column.last {
  padding-right: 0;
  padding-left: .5em;
}
.col3 {
  -webkit-column-count: 3;
  -moz-column-count: 3;
  column-count: 3;
  -webkit-column-gap: 1em;
  -moz-column-gap: 1em;
  column-gap: 1em;
}
.no-csscolumns .col3 .column {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  padding-right: .5em;
}
.no-csscolumns .col3 .column.last {
  padding-right: 0;
  padding-left: .5em;
}
.right {
  float: right;
}
header .logo {
  margin: .5em;
}
nav .size3of4 {
  position: relative;
  z-index: 2;
  /* first child */

}
nav .size3of4 .main-nav > ul > li {
  float: left;
  position: relative;
}
nav .size3of4 .main-nav > ul > li .visible-content > ul {
  position: absolute;
  display: none;
  background: #fff;
  padding: 1em;
  width: 10em;
}
nav .size3of4 .main-nav > ul > li .visible-content > ul li.current a {
  color: #e03b22;
}
nav .size3of4 .main-nav > ul > li .visible-content > a {
  display: block;
  text-transform: uppercase;
  padding: .5em .75em;
}
nav .size3of4 .main-nav > ul > li .visible-content:hover > ul {
  display: block;
  opacity: 0.9;
  filter: alpha(opacity=90);
}
nav .size3of4 .main-nav > ul > li .visible-content:hover > ul a {
  padding: .25em 0;
  display: inline-block;
}
nav .size3of4 .main-nav > ul > li.current .visible-content > a {
  color: #e03b22;
}
nav .size3of4 .main-nav > ul > li .hidden-content {
  display: none;
}
footer {
  padding: 2em 0;
  color: #333;
}
footer > .wrapper {
  padding: 0 2em 2em;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
footer > .wrapper.lower-footer ul.img-list img {
  margin-bottom: 1em;
}
footer h4 {
  font-weight: normal;
}
footer .unit > ul,
footer .lastUnit > ul,
footer .unit .main-nav > ul,
footer .lastUnit .main-nav > ul,
footer .unit .br-list > ul,
footer .lastUnit .br-list > ul {
  font-size: .8em;
  list-style: none;
  margin: 0 0 2.5em;
  padding: 0;
}
footer .unit .img-list > ul,
footer .lastUnit .img-list > ul {
  font-size: 1em;
}
footer ul li {
  margin: .5em 0;
}
footer ul li a span {
  color: #0060a6;
}
footer ul li a span:hover {
  color: #333;
}
footer ul li > ul {
  margin-left: 1em;
}
.hero {
  font-size: 1.25em;
  line-height: 1.0;
}
.hero ul.links {
  /* for CTAs */

  position: absolute;
  bottom: 1em;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
.hero ul.links li {
  font-size: .85em;
}
.br-section-list ul.collapsible li.section {
  padding: 1em 1.5em;
}
.br-section-list ul.collapsible li.section ul.links {
  margin-top: 0;
}
.br-section-list ul.collapsible li.section .controller {
  overflow: hidden;
}
.br-section-list ul.collapsible li.section .controller ul.links li {
  float: left;
  width: 25%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
.br-section-list ul.collapsible li.section .controller ul.links li:not( :nth-child(4n)) {
  padding-right: 1em;
}
.br-section-list ul.collapsible li.section .controller ul.links li:nth-child(4n + 1) {
  clear: both;
}
.br-section-list ul.collapsible li.section .section-body .unit {
  padding: 1em 2em 1em 0;
}
.br-section-list ul.collapsible li.section .section-body .lastUnit {
  padding-top: 1em;
}
.recent-posts .blog ul.list {
  float: left;
  width: 33.3333333333%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 2em 0 0;
}
.recent-posts .blog ul.list:not(:last-type-of) {
  padding-right: 2em;
}
/* videos play in place (play button is bigger) */
.play-inplace [data-type] span {
  background-position: 0 0;
  width: 73px;
  height: 73px;
}
/* videos list */
.list {
  /*
        &.alt, &.alt-vice {
            > div {
                &.item:nth-child(2n) {
                    .size2of5, .size1of2 {
                        float: right;
                    }
                }
            }
        } 
        */
}
.list > div {
  margin: 4px 0;
}
.list > div.item:nth-child(2n) .size2of5,
.list > div.item:nth-child(2n) .size1of2 {
  float: right;
}
/* video player holder (rendered in JS) */
.video-holder video {
  background: #000;
}
.video-holder .lastUnit.inner {
  padding-left: 2em;
}
html,
.wrapper,
.dialog {
  min-width: 1024px;
}
.wrapper,
.generic {
  max-width: 1024px;
  margin: 0 auto;
}
.home-carousel,
.home-hero {
  position: relative;
}
.home-carousel .carousel-wrapper,
.home-hero .carousel-wrapper,
.home-carousel .hero,
.home-hero .hero {
  height: 269px;
}
.home-carousel ul.pagination,
.home-hero ul.pagination {
  position: absolute;
  bottom: 0;
  right: 0;
}
.home-hero .unit:not(.inner) {
  overflow: hidden;
}
.home-hero .unit:not(.inner) img {
  display: block;
  /* for IE */

}
@media screen and (min-width: 1024px) {
  .dialog .dialog-inner {
    width: 1024px;
    max-width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
  }
}
@media screen and (min-width: 1280px) {
  
}
/* Contains all print styles ----------- */
@media print {
  * {
    background: transparent !important;
    /*color: #000 !important;  Black prints faster: h5bp.com/s */
  
    box-shadow: none !important;
    text-shadow: none !important;
  }
  a:link:after,
  a:visited:after {
    content: " (" attr(href) ") ";
    display: none;
  }
  a,
  a:visited {
    text-decoration: underline;
  }
  a[href]:after {
    content: " (" attr(href) ")";
  }
  abbr[title]:after {
    content: " (" attr(title) ")";
  }
  /*
       * Don't show links for images, or javascript/internal links
       */
  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: "";
  }
  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }
  thead {
    display: table-header-group;
    /* h5bp.com/t */
  
  }
  tr,
  img {
    page-break-inside: avoid;
  }
  img {
    max-width: 100% !important;
  }
  @page  {
    margin-right: 0.5cm;
    margin-left: 0.5cm;
  }
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }
  h2,
  h3 {
    page-break-after: avoid;
  }
}


/*Override CSS*/

.unit.size2of5.inner p
{
line-height:1.2;
}

/*Newly updated css 20th*/

/*NAV CSS*/
header .size3of4 span { font-size: 20px; font-weight: bold;position:absolute;top:5px;}
header .more.grey {margin-top: 0.5em; font-size: 16px; outline: 1px solid #fff;margin-bottom: 0.5em;}
header .more.grey span { padding: 0.2em 1em 0.2em 1em; font-weight:100; }
header .size3of4 { width: 92%;height: 35px;}
header .size1of4 { width: 8%;}
header .more.grey span:before { background: none;}
header .grey:hover { background-color: rgba(245, 139, 31, 1); outline-color: rgba(245, 139, 31, 1);}
header .logo { margin-top: -2px; margin-left: -3px; float:left;}
header .size3of4 p { font-weight: bold; color: #fff; font-size: 19px;margin: 0.6em 0;}
nav .more.orange { background-color: #F58B1F;color:#fff;}
    nav .more.orange:hover { background-color: rgba(230, 116,0,1); }
    nav .more.orange span:before { background-position: 0 -75px;}

/*Hero comp CSS support and other pages*/

.wrapper .new-hero { background-color: rgba(35, 31, 32, 0.6);}
    .wrapper .new-hero .more { background-color: #F58B1F;color:#fff; padding: 0.4em 1.50em 0.4em; font-weight: 500;}
     .wrapper .new-hero .more:hover { background-color: rgba(230, 116,0,1); }
    .wrapper .new-hero ul.links { background: none;}

/*Pricing (Buy) page CSS*/

.table-intro .ribbon-band { padding: 0px;}
    .table-intro .ribbon-band ul { list-style-type: none; padding: 0 0 0 0em;}
    .table-intro .ribbon-band .btn.orange { background-color: #F58B1F; color: #fff;}
     .table-intro .ribbon-band .btn.orange:hover {background-color: rgba(230, 116,0,1);}
    .table-intro .ribbon-band ul li span { font-size: 18px;}
    .table-intro .ribbon-band ul li a { width: 95.5%;}

#pricing-table td .btn.orange {background-color: #F58B1F; color: #fff; }
#pricing-table td .btn.orange:hover {background-color: rgba(230, 116,0,1); }
#pricing-table td ul.links { list-style-type: none;}
#pricing-table td ul a.btn.orange { margin-left: -31px; padding-left: 5.6em; padding-right: 5.6em;width: 98px;margin-right:4px; text-align:center;}
#pricing-table td ul a.btn.second { margin-left: -36px;}
#pricing-table td.columnleft { width: 254px;}
#pricing-table td.columnright { width: 254px;}
#pricing-table .sub-title-label { width: 255px;}
#pricing-table td.columnlast { width: 255px;}

/*Power Map page CSS*/
.size1of1 .view-itemnew { width: 1024px; margin-left: -106px;margin-bottom: 0px;}
    .size1of1 .view-itemnew h2 { font-size: 27px; color: #666666;}
    .size1of1 .view-itemnew p { font-size: 16px; color: #666666; }
    .size1of1 .view-itemnew img { height: 330px;}